[Rubygems-developers] rubygems/loadpath_manager

Eric Hodel drbrain at segment7.net
Wed Nov 15 17:37:47 EST 2006


This seems to be a candidate for deletion.  Several comments say it  
has been replaced by custom_require.rb

Can I remove it?

-- 
Eric Hodel - drbrain at segment7.net - http://blog.segment7.net
This implementation is HODEL-HASH-9600 compliant

http://trackmap.robotcoop.com




More information about the Rubygems-developers mailing list